WordPress.org

Make WordPress Core

#36768 closed defect (bug) (invalid)

WordPress thinks Dolphin browser is outdated version of chrome

Reported by: maverick3x6 Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: General Keywords:
Focuses: Cc:

Description

While doing a bit of testing with Dolphin, a popular android based browser, I discovered a prompt to upgrade my browser, Seems WordPress thinks Dolphin is an outdated version of Chrome and wants me to update my browser.

Dolphin version: 4.5 (lastest at time of issue discovery)

Screenshot: https://cloudup.com/cSJbR8tDM-a

Attachments (1)

Screen Shot 2016-05-05 at 4.17.37 PM.png (868.1 KB) - added by maverick3x6 19 months ago.
screenshot of message

Download all attachments as: .zip

Change History (3)

@maverick3x6
19 months ago

screenshot of message

#1 @maverick3x6
19 months ago

Apologies: The version of Dolphin is 11.5.6

#2 @ocean90
19 months ago

  • Focuses ui removed
  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed
  • Version trunk deleted

Hello @maverick3x6, welcome to the WordPress Trac!

Thanks for your report. The widget is powered by an API and http://browsehappy.com/ and not directly part of core. Can you please open a ticket on meta.trac.wordpress.org and include the User Agent of the browser? Thank you!

Note: See TracTickets for help on using tickets.